Install VLC Media Player Di Elementary OS Loki

Beberapa hari ini kembali menggunakan elementary os, salah satu distro turunan ubuntu yang dikenal memiliki tampilan yang menarik.

Elementary os memang secara default sudah menyediakan beberapa aplikasi yang bisa digunakan untuk kebutuhan sehari-hari. Sayangnya salah satu aplikasi favorit saya untuk memutar video yaitu vlc tidak disertakan, sehingga harus melakukan instalasi sendiri.

Sempat gagal saat melakukan proses instalasi, akhirnya memutuskan untuk di dokumentasikan, siapa tahu besok besok butuh untuk melakukan instalasi ulang :D.

Yang pertama, pasang ppa untuk vlc:
$ sudo add-apt-repository ppa:videolan/master-daily

Kemudian jalankan perintah berikut:
$ sudo apt-get update && sudo apt-get install vlc

Saat proses install, di mesin saya muncul error seperti dibawah:
The following packages have unmet dependencies:
vlc : Depends: libgles2-mesa (>= 7.8.1) but it is not going to be installed or
libgles2
E: Unable to correct problems, you have held broken packages.

Sepertinya ada masalah saat melakukan instalasi aplikasi/library yang menjadi dependensi dari vlc.

Setelah mencari referensi, dari link berikut http://www.omgubuntu.co.uk/2017/03/easy-way-install-mesa-17-0-2-ubuntu-16-04-lts ada langkah-langkah untuk melakukan instalasi libmesa:

$ sudo add-apt-repository ppa:ubuntu-x-swat/updates
$ sudo apt-get update

Jalankan kembali perintah untuk menginstall vlc.
$ sudo apt-get install vlc

Setelah selesai, vlc siap digunakan.

Tinggalkan Balasan

Alamat email Anda tidak akan dipublikasikan. Ruas yang wajib ditandai *